/* Come On 111 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
	font-family: "proxima-nova",sans-serif;
}
body{
	font-family: "proxima-nova",sans-serif !important;
}
.wf-loading a,
.wf-loading h1,
.wf-loading h2,
.wf-loading h3,
.wf-loading h4,
.wf-loading h5,
.wf-loading h6,
.wf-loading input,
.wf-loading li,
.wf-loading p {
    visibility: hidden!important
}

.wf-active a,
.wf-active h1,
.wf-active h2,
.wf-active h3,
.wf-active h4,
.wf-active h5,
.wf-active h6,
.wf-active input,
.wf-active li,
.wf-active p,
.wf-inactive a,
.wf-inactive h1,
.wf-inactive h2,
.wf-inactive h3,
.wf-inactive h4,
.wf-inactive h5,
.wf-inactive h6,
.wf-inactive li,
.wf-inactive p {
    visibility: visible !important
}
.page,
.post{
	background-color:#000 !important;
}

.et_header_style_left #et-top-navigation{
    padding-top:10px !important;
}
.et_fixed_nav.et_show_nav #page-container {
    padding-top: 0px !important;
}
.et_fixed_nav.et_header_style_slide #main-header{
	background: transparent !important;
	box-shadow: none !important;
}
.top-phone{
    font-size: 1.2rem !important;
    padding: 11px 0 22px 36px !important;
    text-align: left;
}
.et-fixed-header .top-phone{
	font-size: 1.2rem !important;
	text-align: left;
	position: relative;
	left: 300px;
	padding:0 !important;
	top: -22px;
}
.top-phone a{
	color:#000 !important;
}
.et-fixed-header .top-phone a,
.et-fixed-header .top-phone a span{
	color: #ffd212 !important;
}

.top-phone a span{
	color: #282310;
}

/*
 * Main header
 */
.et_header_style_left .logo_container {
    width: 40% !important;
	height: 100px !important;
}
.et_fullwidth_nav #main-header .container {
    height: 100px;
}
nav#top-menu-nav{
    padding-top: 30px;
}
/* fixed-header */
#main-header.et-fixed-header .logo_container {
    width: 40% !important;
	height: 80px !important;
}
#main-header.et-fixed-header  img#logo{
	display:none;
}
.et_fullwidth_nav #main-header.et-fixed-header .container {
    height: 50px;
}
#main-header.et-fixed-header .logo-text {
	top: -68px;
	left: 0px;
}
.et-fixed-header nav#top-menu-nav{
    padding-top: 10px;
}

.et_pb_section_0{
	background-color:#2C7CCC !important;
}

.et-fixed-header .top-phone a span{
    color: #E8551C;
}
.mobile_menu_bar.et_toggle_slide_menu{ 
	background-color:rgba(255, 255, 255, 0.4) !important
}
.et_header_style_left .logo_container {
    width: 40% !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 15px !important;
}
.invisible,
.reveal-modal {
    visibility: hidden
}
.title-area{}
.title-area H2{
	font-size:2.5rem;
}
.et_pb_slider{
	background-color:#000 !important;
}
#main-header:not(.et-fixed-header){
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8c1a00+0,f15b20+100 */
background: rgb(36, 119, 202); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(36, 119, 202) 0%,rgba(224, 236, 247, 0.67) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgb(36, 119, 202) 0%,rgba(224, 236, 247, 0.67) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(36, 119, 202) 0%,rgba(224, 236, 247, 0.67) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*background: linear-gradient(to bottom, rgb(36, 119, 202) 0%,rgba(224, 236, 247, 0.67) 100%);*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c1a00', endColorstr='#f15b20',GradientType=0 ); /* IE6-9 */
}
.et_pb_section.et_pb_inner_shadow.et_pb_fullwidth_section.et_pb_section_1.et_pb_with_background.et_section_regular{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15b20+0,8c1a00+100 */
background: #f15b20; /* Old browsers */
background: -moz-linear-gradient(top,  #f15b20 0%, #8c1a00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f15b20 0%,#8c1a00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f15b20 0%,#8c1a00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b20', endColorstr='#8c1a00',GradientType=0 ); /* IE6-9 */	
}
.et_pb_section.et_pb_inner_shadow.et_pb_fullwidth_section.et_pb_section_1.et_pb_with_background.et_section_regular .et_pb_fullwidth_header{
	padding:0 !important;
}
.big-orange{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f15b20+0,8c1a00+100 */
background: #f15b20; /* Old browsers */
background: -moz-linear-gradient(top,  #f15b20 0%, #8c1a00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f15b20 0%,#8c1a00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f15b20 0%,#8c1a00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b20', endColorstr='#8c1a00',GradientType=0 ); /* IE6-9 */
}
#main-content .entry-content{
	background-color:#000;
}
#main-header .logo-text{
	position: relative;
    font-size: 2rem;
    color: #000;
    top: -77px;
    left: 123px;
	width: 315px;
}
.et-fixed-header .mobile_menu_bar:before{
    color: #fff !important;
}
.et-fixed-header .et_toggle_slide_menu:after{
    color: #fff !important;
}
#main-header.et-fixed-header .container{
	background-color: rgba(0,0,0,0.5) !important;
}
#main-header.et-fixed-header .logo-text {
	color:#fff !important;
}

.mobile_menu_bar::before{
	color:#000 !important;
}
.mobile_menu_bar:after {

	color:#000 !important;

}
#top-menu li.service-areas li a {
    font-size: .9rem !important;
}
#top-menu li.service-areas li a {
    padding: 0px 20px !important;
}
.nav li.service-areas ul {
    position: absolute;
    left: -256px;
    width: 500px;
    padding: 20px 0;
}
#logo {
	max-height: 85% !important;
}

.et_pb_text  p ,
.et_pb_text  li,
.et_pb_text  a{
    font-size: 1.2rem !important;
    font-weight: 300;
    line-height: 1.3 !important;
}
.et_pb_text  li{
    list-style-position: inside;
}

/*
 * Gform default styling
 *
 */
.gform_wrapper {
    margin:0 !important;
} 
.gform_wrapper .gform_body,
.gform_footer{
	width:100% !important;
}
.ginput_container input,
.ginput_container textarea{
	padding-left:10px !important;
	border: none;
	outline: 0;
	font-size: 1.5rem !important;
	background: #E4E4E4;
	margin: 0 !important;
}
.ginput_container input{
	height: 51px;	
}
.ginput_container textarea{
	height: auto;	
}
.ginput_container .gfield_select{
	margin-bottom:5px !important;
	font-size:1rem !important;
	padding-left:10px !important;
}
.gform_footer{
	position:relative;
	text-align: center;
	margin:0 !important;
	padding: 0 0 1.15rem 0 !important; 
}
.gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 1.2rem !important;
	margin-bottom: 50px;
}

.gform_footer button, 
.gform_footer .button {
	border: none;
	cursor: pointer;
	margin: 0;
	margin-top: 1.5em;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	display: inline-block;
    padding: 0.5rem 1rem 0.5rem 1rem;
    width: auto;
    font-size: 1.5rem !important;
	font-weight: 400;
	background-color: #000;
	color: #fff;
	transition: background-color 300ms ease-out;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
#gform_submit_button_1{
	
}
#gform_submit_button_2{
	background-color:#E4E4E4	;
	width:100%;
}
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label textarea.textarea.large,
.top_label select.large{

	width:97.5% !important;
}

.gform_footer button:hover, 
.gform_footer button:focus, 
.gform_footer .button:hover, 
.gform_footer .button:focus{
	background-color: #FFF !important;
	color:#000;		
}
.gform_wrapper div.validation_error {
  color: #000 !important;
  font-size: 1.2em !important;
  font-weight: bold !important;
  border: none !important;
  width: 90%;
  text-align: center;
  padding-left: 5%;
}
.gform_wrapper span.ginput_product_price {
    color: #333 !important;
    font-weight: 800;
}
.gform_wrapper li.gfield.gfield_error, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent !important;
		margin-bottom: 0 !important;
	padding: 0 !important;
	border-top: none !important;
	border-bottom: none !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-left: 0 !important;
}
.validation_message{
	margin:0 !important;
	padding:0 !important; 
}
.gform_wrapper .top_label .gfield_description.validation_message, 
.gform_wrapper .gfield_description.validation_message {
	padding:  0 !important;
}
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error textarea{
	  border: 2px solid #020202 !important;
}
.gform_wrapper .validation_message {
	color: #000 !important;
	font-weight: normal !important;
	letter-spacing: normal;
}
.gform_wrapper textarea:focus{
  background: #fafafa;
  border-color: #999999;
  outline: none;
}
.gform_wrapper label.gfield_label,
.gform_wrapper .no-label label{
	display:none !important;
}
.gform_wrapper .show-label label.gfield_label{
	display:block !important;
}

.gform_wrapper .show-label label.gfield_label:first-child{
	color:#fff !important;
	margin-top: 50px;
}

.gform_wrapper ul.gfield_checkbox li, 
.gform_wrapper ul.gfield_radio li{
	display:inline-block;
	margin-left: 10px !important;
    background-color: rgba(255, 255, 255, 0.32);	
    padding-left: 23px !important;	
}
.gform_wrapper ul.gfield_checkbox li:hover, 
.gform_wrapper ul.gfield_radio li:hover{
	background-color:rgba(51, 51, 51, 0.57);
	color: #fff;
}
.gform_wrapper ul.gfield_checkbox li input, 
.gform_wrapper ul.gfield_radio li input{
    margin-left: 10px !important;
}
.gform_wrapper .gfield_radio li label{
	margin-top: 9px !important;
    padding-right: 29px !important;
}
.gform_wrapper .ginput_container_address span input{
	margin-bottom:15px !important;
}


.widget.gform_widget H6{
  font-size: 2.5rem;
  font-weight: 400;
  color: #fff;
  margin-top: 25px;
  line-height: 2.5rem;	
}
/**/
button,
.button {
    padding: .693rem 1.2rem .693rem 1.2rem;
    font-size: 1.2rem;
    background-color: #FFF;
    border: 1px solid #333;
    color: #333;
    transition: background-color 300ms ease-out;
}
button:hover,
.button:hover {
  background-color: #000;
  border-color: #333;
  color: #FFF;
  cursor:pointer;
 }

.small-button {
    padding: .693rem 2rem .693rem 2rem !important;
    font-size: 1.2rem;
    background-color: #FFF;
    border: 1px solid #D71535 ;
    color: #D71535 ;
    transition: background-color 300ms ease-out;
}
.small-button:hover{
  background-color: #D71535 ;
  border-color: #D71535 ;
  color: #FFF ;
 }
 a.smallblue,
 a.bigblue {
    color: #D71535 !important;
	font-size: 1.2rem !important;
    background: #FFF !important;
	background-color:#fff !important;
    border: 1px solid #D71535 !important;
}
 a.smallblue:hover,
 a.bigblue:hover {
    color: #FFF !important;
    background: #D71535 !important;
	background-color:#D71535 !important;
    border: 1px solid #D71535 !important;
}
 
 
.form-red{
	background-color:rgba(255, 127, 80, 0.85);
	min-height: 803px;
	padding: 2rem;
	padding-bottom:0;

}
.form-red .gform_button{
    border: 6px solid rgba(0, 0, 0, 0.6);
    margin-top: 1.5em;
    margin-bottom: 1em;
    padding: 1.3rem 3rem 1.3rem 3rem;
    width: auto;
    font-size: 1.5rem !important;
    font-weight: 400;
    background-color: #333;
    color: #fff;
    border-radius: 0px;
}
.form-red .gform_footer{
	text-align:right !important;
}
.form-red .gform_button:hover{
    border: 6px solid rgb(0, 0, 0);
    background-color: #FFF;
    color: #D71535;
}

/*
 * Online Quote
 *
 */
#online-quote,
.white-shadow{
    background-color: #fff !important;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, .08) !important;
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, .08) !important;
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, .08) !important;
}
#online-quote li{
    margin-bottom: 20px !important;
    margin-top: 20px !important;	
}
#online-quote li.gsection{
    margin-top: 5rem !important;
}
#online-quote .gfield_description{
	margin-bottom:5px !important;
}
#online-quote .gform_wrapper span.ginput_total {
    color: #333 !important;
    font-size: 2em !important;
    margin-left: 50px !important;
}


/*
	Search
 */

#search-results{}

#search-results li a{
    padding: 10px;
    border: 1px dashed #DEDCDC;
    background-color: #F8F8F8;
	display:block;
	transition: all 0.8s ease;
}
#search-results i{
    font-size: 1rem;
    color: #333;
    font-weight: 100;
}
#search-results li a:hover{
	background-color:#333;
	border:1px solid #333;
}
#search-results li a:hover > H2{
	color:#F8F8F8;
}
#search-results li a:hover > p{
	color:#F8F8F8;
}
#search-results li a:hover > i{
	color:#F8F8F8;
}
ul.pagination li {
    font-size: 2rem;
    height: 3rem;
}
ul.pagination li a, 
ul.pagination li button {
    line-height: 1;
}
ul.pagination li.current a, 
ul.pagination li.current button {
    background: #005D6E;
}
ul.pagination li.current a:hover, 
ul.pagination li.current a:focus, 
ul.pagination li.current button:hover, 
ul.pagination li.current button:focus {
    -webkit-box-shadow: inset 0 0 10px 2px rgba(255,255,255,.2);
    box-shadow: inset 0 0 10px 2px rgba(255,255,255,.2);
    background-color: rgb(26, 117, 136);
    cursor: default;
}




/*
	Place Holder Text
 */
::-webkit-input-placeholder {
   color: #666 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666 !important;  
}

:-ms-input-placeholder {  
   color: #666 !important;  
}